Page MenuHomePhabricator

Invite speakers to Wiki Workshop
Closed, ResolvedPublic

Description

  • Define speaker candidates for the different rounds of invitations
  • Send first round of invitations
  • Send other invitations
  • Update the website
  • Advertise on Social Media

Event Timeline

Miriam created this task.Dec 13 2018, 3:53 PM
Miriam added a project: Research.
DarTar moved this task from Staged to In Progress on the Research board.Dec 17 2018, 9:08 PM
DarTar assigned this task to Miriam.Dec 17 2018, 9:15 PM
DarTar triaged this task as Medium priority.
DarTar updated the task description. (Show Details)
DarTar added a project: Research-outreach.
DarTar removed a subscriber: Miriam.
Miriam closed this task as Resolved.Apr 15 2019, 3:56 PM
Miriam updated the task description. (Show Details)
Miriam updated the task description. (Show Details)